Project not Compatible

I just bought the Scrivener for Windows today. I made two projects, worked on them, and saved them. I then shut down my computer. Later I booted up my laptop, and tried to open Scrivener, it told me that both projects I made earlier would not open because they were not compatible with this version of Scrivener. I tried restarting, I tried re-downloading making sure I had the newest version. Scrivener worked, its just wouldn’t let me open any previous projects.
Is there something I am doing wrong, or is this some sort of bug? Anyone else having issues with this?
Thank you!

Check this this thread and see if the solution posted there does not solve your problem.